[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomControlFilterEdit.RestoreSelection

Restores the selection in the associated control after the filter is applied.

## Declaration

Source position: editbtn.pas line 278

`public procedure TCustomControlFilterEdit.RestoreSelection; virtual; abstract;`

## Description

Abstract virtual method that must be implemented in a descendent class.